//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class News
    {
        public int Id { get; set; }
        public string Head { get; set; }
        public string Description { get; set; }
        public string Url { get; set; }
        public string ImageName { get; set; }
        public System.DateTime Fecha { get; set; }
        public bool Active { get; set; }
    }
}
